/*background*/

.red_bg {
  background: #f60109;
}

/*color*/

.white {
  color: #fff !important;
}

/* btn */

.btn-border-bottom {
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding: 0.25em 0;
  text-decoration: none;
  color: #fff;
}

.btn-border-bottom:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 1px;
  top: 80%;
  left: 0;
  background: #fff;
  transition: .2s;
}

.btn-border-bottom:hover:before {
  top: -webkit-calc(100% - 10px);
  top: calc(100% - 10px);
  background: #f60109;
}

/*slick*/

.slick_container {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  position: relative;
}

.slick-prev,
.slick-next {
  width: 60px;
  /* 画像幅 */
  height: 34px
    /* 画像高さ */
}

.slick-prev:before,
.slick-next:before {
  content: "";
}

button.slick-prev,
button.slick-next {
  z-index: 2;
}

.slick-prev {
  left: 20px;
  /* 任意の値 */
}

.slick-next {
  right: 20px;
  /* 任意の値 */
}

.slick-arrow {
  z-index: 10;
  /* 値は適当に */
}

.slick-prev:before,
.slick-next:before {
  color: #a16725 !important;
}

.slick-dots {
  bottom: -55px !important;
}

@media screen and (max-width: 800px) {

  #section04 .sliderBox {
    width: 77% !important;
    margin: 0 auto;
  }

  .slick-prev {
    left: 10px !important;
  }

  .slick-next {
    right: 10px !important;
  }

  .slick-slide img {
    margin: 0 auto !important;
  }

  .slider_table {
    margin: 0 auto;
  }

}



/*contents*/


#section01 .wrapper {
  position: relative;
}

/*

#section01 .wrapper video {
	width: 60%;
}
*/

#section01 .concept {
  width: 55%;
}

.txtBox {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(-50%);
  -webkit- transform: translateY(-50%);
}

.title {
  color: #f60109;
  font-size: 40px;
  font-weight: 800;
}

.txt {
  color: #fff;
  font-size: 16px;
  line-height: 2;
  font-weight: 600;
}

/*
.contents .videoArea video {
	text-align: center;
	color: #fff;
	display: inline-block;
	position: relative;
	width: 60%;
	float: left;
}
*/

/*
.contents .videoArea img {
	width: 100%;
}
*/

#section01 {
  background: #000;
}

#section02 {
  margin: 100px auto 100px;
  overflow: hidden;
  position: relative;
}


#section02 .wrapper {
  width: 100%;
  padding-top: 30%;
  background-position: center bottom;
  background-size: 100% auto;
}

#section02.contents .wrapper::after {
  content: '';
  position: absolute;
  top: calc(100% - 1000px);
  left: 0;
  width: 100%;
  height: 300%;
  background: url(/images/section02_bg.jpg)no-repeat center right 28%;
  background-attachment: fixed;
  background-size: cover;
  z-index: -1;
  overflow: hidden;
}

.txt_contents {
  position: relative;
}

.txt_contents .txtBox {
  left: 15.3%;
  bottom: -500px;
}

#section03 {
  margin: 100px 0 0;
}

.chef {
  height: 100%;
  display: block;
  margin-top: 50px;
}

.left {
  margin-right: 100px;
}

.right {
  margin-left: 100px;
}

.chef .img {
  width: 35%;
  height: 100%;
  float: left;
  vertical-align: middle;
}

.chef .img img {
  width: 100%;
}

.redBox {
  width: 65%;
  float: left;
  padding-top: 49%;
  position: relative;
}

#section04 {
  padding: 50px 0 100px;
}

#section04 .title {
  text-align: center;
}

#section04 .title span {
  font-size: 50%;
  display: block;
  line-height: 1;
}

#section03 .txtBox {
  position: absolute;
  width: 70%;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}

#section04 {
  background: url(/images/menu_bg2.png) bottom center no-repeat;
  background-size: 90%;
  padding: 100px 0 100px;
  overflow: hidden;
}

#section04 .title {
  margin-bottom: 50px;
}

#section04 .txt li:nth-child(1) {
  color: #fff;
  font-size: 16px;
  line-height: 2;
  font-weight: 600;
  margin-bottom: 50px;
}

#section04 .txt li a {
  color: #fff !important;
  font-size: 26px;
  line-height: 2;
  font-weight: 600;
  margin-bottom: 10px;
}

#section04 .txt li a:hover {
  color: #f60109 !important;
  opacity: 1;
}

.menuBox .menulist {
  position: relative;
}

.menuBox .menulist .imgBox {
  position: absolute;
  top: 40%;
  right: -85%;
}

#section04 .txt li:nth-child(1) {
  color: #fff;
  font-size: 16px;
  line-height: 2;
  font-weight: 600;
  margin-bottom: 50px;
}

.menuBox .menulist .img {
  width: 100%;
}

.menuBox .menulist .img ul li {
  display: block;
  width: 25%;
  float: left;
}

#section05 {
  margin: 0 auto;
  text-align: center;
  padding: 160px 0 0 0;
}

#map-canvas {
  width: 100%;
  line-height: 0;
  margin: 30px auto 0;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}





@media screen and (max-width: 1300px) {
  nav#gNav {
    width: 78%;
  }

  #gNav li {
    margin-left: 15px;
  }

  nav#gNav ul li p {
    font-size: 14px !important;
    margin-right: 0;
  }

  nav#gNav ul li p {
    font-size: 14px !important;
    margin-right: 0;
  }

  nav#gNav ul li p {
    font-size: 14px !important;
    margin-right: 0;
  }

}

@media screen and (max-width: 1120px) {
  nav#gNav {
    width: 78%;
  }

  #gNav li {
    margin-left: 7px;
  }

  nav#gNav ul li p {
    font-size: 12px !important;
    margin-right: 0;
  }

  nav#gNav ul li p {
    font-size: 12px !important;
    margin-right: 0;
  }

  nav#gNav ul li p {
    font-size: 12px !important;
    margin-right: 0;
  }

  .is-animation nav#gNav p.contactTxt {
    display: none;
  }

}


@media screen and (max-width: 800px) {}


/* MV アクション */

#main {
  position: relative;
  overflow: hidden;
}

#main .layer-01,
#main .layer-02 {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: .3;
}

#main .layer-01 {
  left: 0;
  background-color: #ff0;
  z-index: 1;
  -webkit-transform: skewY(28deg) skewX(-28deg) translateX(0);
  transform: skewY(28deg) skewX(-28deg) translateX(0);
}

#main .layer-02 {
  right: 0;
  height: 140%;
  background-color: #f00;
  z-index: 2;
  -webkit-transform: skewY(118deg) skewX(24deg) translateX(0);
  transform: skewY(118deg) skewX(24deg) translateX(0);
}

#main .container {
  position: relative;
  z-index: 3;
}

#main {
  position: relative;
  overflow: hidden;
}

#main .layer-01,
#main .layer-02 {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
}

#main .layer-01 {
  left: 0;
  background-color: #ff0;
  z-index: 1;
  -webkit-transform: skewY(28deg) skewX(-28deg) translateX(-100%);
  transform: skewY(28deg) skewX(-28deg) translateX(-100%);
  transition: .5s all ease-in;
}

#main .layer-02 {
  right: -20%;
  height: 300%;
  background-color: #f60109;
  z-index: 2;
  -webkit-transform: skewY(118deg) skewX(24deg) translateX(100%);
  transform: skewY(118deg) skewX(24deg) translateX(100%);
  transition: 1s all ease-out;
}

#main .container {
  position: relative;
  z-index: 3;
}

/* 追加 */
#main .layer-01.is-active {
  -webkit-transform: skewY(28deg) skewX(-28deg) translateX(0);
  transform: skewY(-28deg) skewX(28deg) translateX(0);
}

#main .layer-02.is-active {
  -webkit-transform: skewY(118deg) skewX(24deg) translateX(0);
  transform: skewY(118deg) skewX(24deg) translateX(0);
}




.mainTitle {
  position: absolute;
  top: 55%;
  right: -26%;
  width: 36%;
  z-index: 99;
  transform: translateY(-50%);
  -webkit- transform: translateY(-50%);
}

.mainTitle .text {
  text-align: center;
  color: #fff;
  margin-top: 50px;
  font-size: 18px;
  font-weight: bold;
  margin-right: 40px;
  line-height: 1.5;
}

@media screen and (max-width: 1200px) {
  .menuBox .menulist .img ul li {
    width: 15%;
  }


  #section04 {
    padding: 50px 0 100px;
  }

}

@media screen and (max-width: 800px) {

  /*
  #topMv {
    left: 0 !important;
  }
*/

  /*
  .videoArea {
    overflow: hidden;
    position: relative;
    background: url(/images/movie.gif) top center no-repeat;
    background-size: contain;
    width: 100%;
    left: 0 !important;
    padding-top: 80%;
  }
*/
  .videoArea {
    height: 300px;
  }

  .mainTitle {
    position: absolute;
    top: 76% !important;
    right: 0 !important;
    width: 96% !important;
    z-index: 99;
    transform: translateY(-50%);
    -webkit- transform: translateY(-50%);
  }

  #main {
    right: 0 !important;
  }

  #main .layer-02 {
    display: none !important;
  }



  #main .layer-03.is-active {
    -webkit-transform: skewY(150deg) skewX(54deg) translateX(0) !important;
    transform: skewY(150deg) skewX(54deg) translateX(0) !important;
  }

  #main .layer-03 {
    -webkit-transform: skewY(150deg) skewX(54deg) translateX(-100%) !important;
    transform: skewY(150deg) skewX(54deg) translateX(-100%) !important;
    bottom: -345px;
    height: 233% !important;
    width: 100% !important;
    background-color: #f60109;
    z-index: 2;
    transition: 1s all ease-out;
    position: absolute;
  }


  .mainTitle {
    position: absolute;
    top: 81% !important;
  }

  .mainTitle h1 {
    width: 37% !important;
    float: left;
    display: block;
    margin: 0 5px 8px 0;
  }


  .mainTitle .text {
    width: 95% !important;
    text-align: left !important;
    margin-top: 0 !important;
    line-height: 1.3 !important;
    font-size: 12px !important;
    float: left;
    margin-right: 18px !important;
    display: block !important;
  }



}
